# 图形用户界面的大小。必须是
# 9 到 54 之间，并且必须是 9 的倍数。
slots: 54

layout:

  # 显示合成站内配方的位置.
  recipe-slots: [0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 21, 22, 23]

  # 显示合成站内队列的位置.
  queue-slots: [38, 39, 40, 41, 42]

  # 显示导航箭头的插槽位置.
  # 该合成站的合成.
  # 仅在可以使用时显示.
  recipe-previous-slot: 20

  recipe-next-slot: 24

  # 显示导航箭头的插槽位置
  # 合成站的队列.
  # 仅在可以使用时显示。
  queue-previous-slot: 37

  queue-next-slot: 43